.form-section.h-search-form,.map-img,.sub-heading,.sub-heading h3,body {
    position: relative
}

.btn-primary,.select-lang .gt_switcher_wrapper .gt_selected a:hover {
    background: var(--btn-color)!important
}

.about-image,.abt-main-div {
    box-shadow: rgba(0,0,0,.45) 0 25px 20px -20px
}

@font-face {
    font-family: "LEMON MILK";
    font-weight: 400;
    src: url(../fonts/lemon-milk/LEMONMILK-Regular.otf)
}

@font-face {
    font-family: "LEMON MILK";
    font-weight: 500;
    src: url(../fonts/lemon-milk/LEMONMILK-Medium.otf)
}

.content-hidden p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.content h2 {
    font-size: 32px
}

.content-hidden {
    overflow: hidden;
    transition: .5s
}

.banner-slider .owl-nav,.content-hidden p:nth-child(2),.form-section.h-search-form form.d-flex,body .content-hidden h1:first-child,body .content-hidden h2:first-child,body .content-hidden p:first-child,li.foot-numb {
    display: block!important
}

.about-section .about-ccontent p,.banner_txt p.text4,.blog-section .blog-txt p,.blog-section .blog-url a,.product-url a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden
}

body .content-hidden h1,body .content-hidden h2,body .content-hidden h3,body .content-hidden h4,body .content-hidden h5,body .content-hidden h6,body .content-hidden p {
    display: none!important
}

button#toggleBtn {
    outline: unset
}

.seo-content {
    padding-bottom: 10px
}

* {
    font-family: system-ui !important
}

ul {
    padding: 0!important
}

li {
    list-style: none!important
}

:root {
    --color1: #000000;
    --color2: #ffffff;
    --color3: #23419c;
    --subh-color: #7e7e7e;
    --h-color: #303030;
    --txt-color: #333;
    --btn-color: #132843
}

body {
    max-width: 1600px;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    scroll-behavior: smooth;
    overflow-x: hidden;
    background: var(--color2)
}

.sub-heading {
    padding-top: 30px
}

.sub-heading h3 {
    display: inline-block;
    color: var(--subh-color);
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 5.4px;
    text-transform: capitalize
}

.banner_txt h2.text3,.defalt-heading h2 {
    font-weight: 700;
    line-height: 50px;
    text-transform: capitalize
}

.sub-heading:before {
    content: "";
    position: absolute;
    height: 7px;
    width: 100px;
    left: 0;
    top: 0;
    right: 0;
    margin: auto;
    background-color: var(--btn-color)
}

.defalt-heading h2 {
    color: var(--h-color);
    font-size: 27px;
    margin-bottom: 13px;
    display: inline-block
}

.btn-primary {
    color: var(--color2);
    border: 1px solid var(--btn-color)!important
}

@media (max-width: 767px) {
    .sub-heading:before {
        height:3px!important
    }

    .sub-heading {
        padding-top: 20px!important;
        margin: 0!important;
        text-align: center!important
    }

    .sub-heading h3 {
        font-size: 13px!important;
        letter-spacing: 2.3px
    }

    .defalt-heading h2 {
        font-size: 22px!important
    }

    body .my_contact_us {
        right: -44px
    }
}

@media (min-width: 769px) and (max-width:992px) {
    .sub-heading h3 {
        letter-spacing:2.4px!important
    }

    .defalt-heading h2 {
        line-height: 30px!important
    }
}

body .my_contact_us {
    display: block;
    position: fixed;
    right: -44px;
    top: 35%;
    z-index: 9;
    transform: rotate(90deg)
}

.dasktop-show {
    display: block
}

.h-search-form input.form-control {
    position: absolute;
    width: 80%;
    transform: translateX(2000px);
    transition: .5s;
    top: 7px
}

.form-section.h-search-form button.btn {
    float: right
}

.form-section.h-search-form form.d-flex:hover input {
    transform: translateX(0);
    transition: .5s
}

.header-logo {
    position: relative;
    text-align: center
}

.header-logo img.img-fluid {
    width: 42%
}

.logo-sec .header-top {
    padding: 20px 0
}

.select-lang .gt_switcher_wrapper {
    position: relative!important;
    float: right
}

.select-lang .gt_switcher_wrapper .gt_selected {
    background: var(--btn-color)!important;
    border-radius: 30px!important;
    padding: 4px 10px
}

.select-lang .gt_switcher_wrapper .gt_selected a {
    color: var(--color2)!important;
    border: none!important;
    font-size: 16px;
    position: relative;
    /*font-family: LEMON MILK!important;*/
    font-weight: 700!important;
    padding: 20px 50px!important;
    border-radius: 30px!important;
    width: auto!important
}

.banner-scroll a.scroll-to:before,.select-lang .gt_switcher_wrapper .gt_selected a:before {
    content: "";
    background-size: 100% 100%!important;
    background-position: center!important;
    background-repeat: no-repeat!important
}

.select-lang .gt_switcher_wrapper .gt_selected a img {
    background-image: url(/images/world.png);
    display: none
}

.select-lang .gt_switcher_wrapper .gt_selected a:before {
    position: absolute;
    height: 30px;
    width: 30px;
    left: 4px;
    top: 5px;
    background-image: url(/images/world.png)
}

.select-lang .gt_container--hich1m .gt_switcher .gt_selected a:after {
    right: 10px!important;
    filter: brightness(15)!important;
    top: 5px!important
}

.select-lang .gt_switcher_wrapper .gt_option {
    background: var(--btn-color)!important;
    position: absolute!important;
    padding: 30px 0 10px 20px!important;
    width: 172px!important;
    top: 26px;
    border-radius: 0 0 20px 20px
}

.select-lang .gt_switcher_wrapper .gt_option a {
    color: #fff!important;
    padding: 0!important;
    margin: 4px 0!important
}

.select-lang .gt_switcher_wrapper .gt_option a:hover {
    background: var(--btn-color)!important;
    transition: .3s
}

.my-navbar .header-logo.mobile-logo {
    display: none
}

.logo-sec.main-header nav.navbar.my-navbar {
    justify-content: center
}

.main-header li.nav-item a.nav-link {
    padding: 15px 35px!important;
    color: var(--h-color)!important;
    border-radius: 30px;
    background-color: transparent;
    margin: 0 10px;
    font-size: 14px;
    /*font-family: LEMON MILK!important;*/
    font-weight: 700;
    text-transform: uppercase;
    transition: .5s
}

.main-header li.active.nav-item a.nav-link {
    position: relative;
    border-radius: 30px;
    color: var(--color2)!important;
    background-color: var(--btn-color)!important
}

.main-header li.nav-item a.nav-link.show,.main-header li.nav-item a.nav-link:hover {
    border-radius: 30px;
    color: var(--color2)!important;
    background-color: var(--btn-color)!important;
    transition: .5s
}

.my-navbar .navbar-collapse ul ul.dropdown-menu {
    background: var(--btn-color);
    padding: 10px 0!important;
    transition: .5s
}

.blog-section .blog-heading .defalt-heading h2,.blog-section .blog-heading .sub-heading h3,.my-navbar .navbar-collapse ul ul.dropdown-menu a {
    color: var(--color2)!important
}

.my-navbar .navbar-collapse ul ul.dropdown-menu li.dropdown-item:hover {
    background: 0 0!important;
    transition: .3s
}

.my-navbar .navbar-collapse ul ul.dropdown-menu li.dropdown-item:hover a {
    color: var(--color2)!important;
    transition: .3s
}

@media (max-width: 767px) {
    .header-top {
        display:none
    }

    section.logo-sec.main-header {
        background: var(--color2);
        width: 100%;
        position: fixed;
        height: 80px;
        top: 0;
        left: 0;
        z-index: 999
    }

    .my-navbar .header-logo.mobile-logo {
        display: block!important;
        text-align: center !important;
        width: 100%;
        position: relative;
    }

    .my-navbar .header-logo.mobile-logo:before {
        content: '';
        position: absolute;
        left: 10px;
        top: 0;
        width: 30px;
        height: 30px;
        background-image: url(/images/deisn-left.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .my-navbar .header-logo.mobile-logo:after {
        content: '';
        position: absolute;
        right: 0px;
        top: 0;
        width: 30px;
        height: 30px;
        background-image: url(/images/deisn-right.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .my-navbar .container-fluids {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%
    }

    .my-navbar .header-logo.mobile-logo img.img-fluid {
        height: 60px;
        width: auto;
        position: relative;
        right: -20px;
    }

    .my-navbar button.navbar-toggler {
        padding: 0!important;
        background: var(--color2)
    }

    .main-header .navbar-collapse {
        position: fixed;
        top: 0;
        background: var(--color2);
        left: 0;
        transform: translateX(-1000px);
        width: 70%;
        padding-top: 60px;
        height: 100vh!important;
        text-align: left;
        transition: .3s
    }

    .main-header .navbar-collapse.show {
        transform: translateX(0);
        transition: .3s
    }

    .main-header li.nav-item {
        padding: 0!important
    }

    .main-header li.nav-item a.nav-link {
        display: inline-block;
        font-size: 10px!important;
        margin: 5px 10px!important;
        padding: 5px 15px!important;
        font-weight: 400!important
    }

    .my-navbar .navbar-collapse ul ul.dropdown-menu {
        margin: 0 10px
    }

    .my-navbar .navbar-collapse ul ul.dropdown-menu a {
        font-size: 10px
    }

    .main-header .navbar-toggler:focus {
        box-shadow: none!important;
        border-color: rgba(0,0,0,.1)
    }
}

@media (min-width: 575px) and (max-width:768px) {
    .sub-heading:before {
        height:3px!important
    }

    .sub-heading {
        padding-top: 10px!important
    }

    .sub-heading h3 {
        font-size: 11px!important;
        letter-spacing: 2.4px!important
    }

    .defalt-heading h2 {
        font-size: 12px!important
    }

    .image-service {
        width: 50px!important;
        margin: 0 auto!important
    }

    .logo-sec.main-header .wow.fadeInRight {
        width: 100%
    }

    .my-navbar .container-fluids {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%
    }
}

@media (min-width: 768px) and (max-width:992px) {
    .header-top {
        display:none
    }

    .logo-sec.main-header .wow.fadeInRight {
        width: 100%;
        padding: 0;
    }

    section.logo-sec.main-header {
        background: var(--color2);
        width: 100%;
        position: fixed;
        height: 80px;
        top: 0;
        left: 0;
        z-index: 999
    }

    .my-navbar .header-logo.mobile-logo {
        display: block!important;
        text-align: center !important;
        width: 100%;
        position: relative;
    }

    .my-navbar .header-logo.mobile-logo:before {
        content: '';
        position: absolute;
        left: 10px;
        top: 0;
        width: 30px;
        height: 30px;
        background-image: url(/images/deisn-left.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .my-navbar .header-logo.mobile-logo:after {
        content: '';
        position: absolute;
        right: 0px;
        top: 0;
        width: 30px;
        height: 30px;
        background-image: url(/images/deisn-right.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center center;
    }

    .my-navbar .container-fluids {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%
    }

    .my-navbar .header-logo.mobile-logo img.img-fluid {
        height: 60px;
        width: auto;
        position: relative;
        right: -20px;
    }

    .my-navbar button.navbar-toggler {
        padding: 0!important;
        background: var(--color2)
    }

    .main-header .navbar-collapse {
        position: fixed;
        top: 0;
        background: var(--color2);
        left: 0;
        transform: translateX(-1000px);
        width: 70%;
        padding-top: 60px;
        height: 100vh!important;
        text-align: left;
        transition: .3s
    }

    .main-header .navbar-collapse.show {
        transform: translateX(0);
        transition: .3s
    }

    .main-header li.nav-item a.nav-link {
        display: inline-block;
        font-size: 10px!important;
        margin: 5px 10px!important;
        padding: 5px 15px!important;
        font-weight: 400!important
    }

    .my-navbar .navbar-collapse ul ul.dropdown-menu {
        margin: 0 10px
    }

    .my-navbar .navbar-collapse ul ul.dropdown-menu a {
        font-size: 10px
    }

    .main-header .navbar-toggler:focus {
        box-shadow: none!important;
        border-color: rgba(0,0,0,.1)
    }
}

.my-navbar button.navbar-toggler.collapsed span.navbar-toggler-icon {
    background-image: url(/images/menubar.png)
}

.my-navbar button.navbar-toggler span.navbar-toggler-icon {
    background-image: url(/images/close.png);
    height: 40px;
    width: 40px
}

@media (min-width: 993px) and (max-width:1024px) {
    .main-header a.nav-link,.my-navbar .navbar-collapse ul ul.dropdown-menu a {
        font-size:12px
    }
}

section.banner-section .bannermain {
    background: #fff;
    padding: 20px;
    width: 100%
}

.banner-slider .owl-nav .owl-next,.banner-slider .owl-nav .owl-prev {
    font-size: 0;
    background-image: url(/images/arrow.png);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    top: 280px
}

.banner_txt {
    position: absolute;
    top: -80px;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center
}

.banner_txt .caption2 {
    max-width: 80%;
    margin: 0 auto;
    text-align: center
}

.banner-content {
    background: rgba(11,11,11,.3);
    padding: 20px 80px
}

.banner_txt h2.text3 {
    color: #fff;
    font-size: 45px;
    position: relative
}

.banner_txt p.text4 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    padding: 0 100px;
    line-height: 30px;
    margin-bottom: 0;
    -webkit-line-clamp: 3
}

.btn-bnnr {
    display: inline-block;
    margin-top: 30px
}

.btn-bnnr a {
    padding: 10px 40px;
    color: #fff;
    background: var(--btn-color);
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    transition: .3s
}

.btn-bnnr a:hover {
    background: #fff;
    color: var(--btn-color)!important;
    transition: .3s
}

.banner-slider .owl-nav .owl-prev {
    transform: rotate(180deg);
    position: absolute;
    left: 4%
}

.banner-slider .owl-nav .owl-next {
    transform: rotate(0);
    position: absolute;
    right: 4%
}

.banner-slider .owl-dots {
    display: block;
    position: absolute;
    right: 0;
    bottom: 158px;
    left: 0;
    text-align: center;
    width: 100%
}

.banner-slider .owl-dots .owl-dot span {
    display: block;
    height: 12px;
    width: 12px;
    border-radius: 50%
}

.banner-slider .owl-dots .owl-dot {
    border-radius: 50%;
    border: 3px solid #fff;
    margin: 10px;
    padding: 4px;
    display: inline-block
}

.banner-slider .owl-dots .owl-dot.active {
    border: 3px solid #fff
}

.banner-slider .owl-dots .owl-dot.active span {
    background: #fff
}

.banner-scroll,.map-heading {
    text-align: center
}

.banner-scroll a.scroll-to {
    font-size: 10px;
    font-weight: 700;
    line-height: normal;
    color: var(--color2);
    position: absolute;
    bottom: 85px;
    left: 0;
    z-index: 99;
    right: 0
}

.banner-scroll a.scroll-to:before {
    background-image: url(/images/scroll-dot.png);
    position: absolute;
    height: 55px;
    width: 20px;
    z-index: 99;
    top: -60px;
    left: 0;
    right: 0;
    margin: auto
}

.about-section {
    position: relative;
    padding: 60px 0;
    padding-bottom: 30px!important
}

.abt-main-div {
    border: 1px solid #e3e3e3;
    border-bottom: none;
    padding: 20px
}

.about-section .sub-heading:before,li.f-c-prod {
    margin: 0
}

.about-ccontent h2,
.about-ccontent h1 {
    color: var(--h-color);
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
    line-height: 50px;
    margin-bottom: 0;
    text-transform: uppercase
}

.about-section .about-ccontent p {
    color: var(--txt-color);
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    -webkit-line-clamp: 10
}

.about-btn a,.product-url-main .view-details a {
    font-weight: 500;
    color: var(--color2);
    background-color: var(--btn-color)
}

.about-btn a {
    font-size: 18px;
    padding: 10px 30px;
    line-height: normal;
    text-transform: uppercase
}

.contact-section,.product-section {
    padding: 60px 0
}

.blog-section .defalt-heading,.blog-section .sub-heading,section.product-section .defalt-heading,section.product-section .sub-heading {
    text-align: center;
    position: relative
}

.single-prod-main-div {
    padding: 20px;
    border: 1px solid #fff;
    transition: .5s
}

.single-prod-main-div:hover {
    border: 1px solid #2e3192;
    transition: .5s
}

.main-div {
    padding: 20px;
    margin-top: 10px;
    border: 1px solid #e3e3e3
}

.product-list {
    height: 300px;
    position: relative
}

.blog-section .blog-img img,.product-list img.img-fluid {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto
}

.product-content {
    text-align: center;
    padding-top: 20px
}

.product-url a {
    color: var(--h-color);
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    -webkit-line-clamp: 1
}

.product-url-main .view-details {
    margin-top: 10px!important
}

.product-url-main .view-details a {
    font-size: 16px;
    padding: 10px 20px;
    opacity: .9;
    transition: .5s
}

.product-url-main .view-details a:hover {
    opacity: 1;
    transition: .5s
}

.all-product-url {
    text-align: center;
    margin-top: 50px;
    padding-bottom: 30px
}

.all-product-url .view-all-products {
    width: 70%;
    margin: 0 auto;
    padding: 20px;
    box-shadow: rgba(0,0,0,.45) 0 25px 20px -25px
}

.all-product-url .view-all-products a.links {
    font-size: 30px;
    transition: .5s;
    font-weight: 600;
    padding: 10px 100px;
    border-radius: 50px;
    color: var(--color2)!important;
    background-color: var(--btn-color)!important;
    box-shadow: 0 4px 4px 0 rgba(0,0,0,.25)
}

.all-product-url .view-all-products a.links:hover {
    transform: scale(1.1);
    transition: .5s
}

@media (max-width: 767px) {
    section.banner-section {
        position:relative;
        height: 220px!important
    }

    section.banner-section .bannermain {
        position: relative!important;
        padding: 10px!important
    }

    .banner_txt {
        padding: 0!important;
        top: -20px!important
    }

    .banner_txt .caption2 {
        max-width: 75%!important
    }

    .banner-content {
        padding: 10px!important
    }

    .banner_txt h2.text3 {
        font-size: 12px;
        line-height: 20px
    }

    .banner_txt p.text4 {
        font-size: 9px!important;
        line-height: 14px!important;
        padding: 0!important;
        -webkit-line-clamp: 2
    }

    .btn-bnnr {
        margin-top: 0!important
    }

    .btn-bnnr a {
        font-size: 10px!important;
        padding: 5px 10px!important
    }

    .banner-slider .owl-dots,.banner-slider .owl-nav {
        display: none!important
    }

    .about-section {
        padding: 30px 0!important
    }

    .about-section .sub-heading {
        text-align: left!important
    }

    .about-ccontent h2,
    .about-ccontent h1 {
        display: block!important;
        font-size: 22px!important
    }

    .about-section .about-ccontent {
        padding-top: 0!important
    }

    .about-section .about-ccontent p {
        font-size: 10px!important;
        line-height: 18px!important;
        display: -webkit-box;
        -webkit-line-clamp: 10;
        -webkit-box-orient: vertical;
        overflow: hidden
    }

    .about-btn a {
        font-size: 10px!important
    }

    .product-section {
        padding: 30px 0
    }

    .single-prod-main-div {
        padding: 5px!important
    }

    .main-div {
        margin-top: 5px;
        padding: 5px
    }

    .product-content {
        padding-top: 5px
    }

    .product-url a {
        font-size: 10px;
        line-height: 20px
    }

    .product-list {
        width: 100%;
        height: 140px!important;
        position: relative
    }

    .product-url,.product-url-main {
        text-align: center;
        margin-top: 0!important
    }

    .product-url-main .view-details a {
        font-size: 8px;
        padding: 5px 15px
    }

    .all-product-url {
        margin-top: 10px
    }

    .all-product-url .view-all-products a.links {
        font-size: 12px;
        padding: 10px 30px
    }
}

@media (min-width: 768px) and (max-width:992px) {
    body .bannermain .item,section.banner-section {
        height:300px!important
    }

    section.banner-section {
        position: relative
    }

    body .bannermain {
        height: 350px!important
    }

    section.banner-section .bannermain {
        position: relative!important;
        top: 0!important;
        padding: 10px!important
    }

    .banner_txt {
        padding: 0!important;
        top: -30px
    }

    .banner_txt .caption2 {
        max-width: 75%!important;
        padding: 0!important
    }

    .banner_txt h2.text3 {
        font-size: 14px;
        line-height: 22px
    }

    .banner_txt p.text4 {
        font-size: 10px;
        line-height: 13px;
        padding: 0 30px;
        -webkit-line-clamp: 2
    }

    .btn-bnnr {
        margin-top: 10px!important
    }

    .btn-bnnr a {
        font-size: 10px!important;
        padding: 5px 10px!important
    }

    .banner-slider .owl-nav {
        display: none!important
    }

    .banner-slider .owl-dots {
        bottom: 40px!important
    }

    .banner-slider .owl-dots .owl-dot span {
        height: 8px!important;
        width: 8px!important
    }

    .banner-slider .owl-dots .owl-dot {
        border: 2px solid #fff!important;
        padding: 4px!important;
        margin: 7px!important
    }

    .product-section {
        padding: 30px 0
    }

    .main-div,.single-prod-main-div {
        padding: 10px
    }

    .product-list {
        height: 220px!important
    }

    .product-url a,.product-url-main .view-details a {
        font-size: 12px
    }

    .all-product-url .view-all-products a.links {
        font-size: 14px
    }
}

.blog-section .blog-url a,.global-title h3 {
    color: var(--h-color);
    font-size: 20px;
    font-weight: 700
}

.footer-section .container.bg,section.comming-soon {
    padding-bottom: 50px
}

.global-section {
    padding-bottom: 100px
}

.global-content {
    margin-top: 40px
}

.global-list {
    padding: 30px 0
}

.global-list ul li {
    color: var(--txt-color);
    font-size: 16px;
    font-weight: 400
}

.blog-section {
    padding-bottom: 60px;
    padding-top: 0;
    position: relative
}

.blog-section .blog-heading {
    background: var(--btn-color);
    padding: 30px 0;
    margin-bottom: 50px
}

.blog-section .blog-heading .sub-heading::before {
    background: var(--color2)!important
}

.blog-section .blog-img {
    height: 250px;
    position: relative;
    border: 1px solid #cccccc8a
}

.blog-section .blog-content .name-user p {
    margin-bottom: 0!important;
    padding-top: 10px;
    color: var(--txt-color);
    font-size: 13px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase
}

.footer-p p,.footer-widgets li a {
    color: var(--color2);
    font-weight: 400
}

.blog-section .blog-url {
    margin-top: 10px
}

.blog-section .blog-url a {
    line-height: normal;
    -webkit-line-clamp: 1;
    text-transform: capitalize
}

.blog-section .blog-txt p {
    color: var(--txt-color);
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    -webkit-line-clamp: 2
}

.blog-section .view-details {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.blog-section .view-details p {
    margin: 0;
    font-weight: 700;
    font-size: 12px;
    color: var(--h-color)
}

.blog-section .blog-url-main .view-details a {
    color: var(--color2);
    font-size: 16px;
    font-weight: 700;
    padding: 5px 10px;
    line-height: normal;
    background: var(--btn-color);
    text-transform: uppercase
}

.quick-contact {
    position: relative;
    padding: 0 50px
}

.quick-contact .cont-heading h3 {
    color: var(--btn-color);
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase
}

.quick-form form .form-group input,.quick-form input#captcha {
    border-radius: 20px;
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 10px 20px;
    height: 50px;
    margin: 15px 0;
    color: #909090;
    font-size: 16px
}

.quick-form form .form-group textarea {
    border-radius: 20px;
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 25px 20px;
    margin: 15px 0;
    color: #909090;
    font-size: 16px;
    resize: none
}

.quick-form form ::placeholder {
    color: #909090;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px
}

.quick-form .cap_img {
    margin-top: 15px;
    margin-left: 5px;
    margin-right: 5px;
    width: 30%!important
}

.quick-form .cap_img img {
    max-width: 100%;
    height: auto
}

.quick-form form button {
    outline: 0;
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
    border: none!important;
    border-radius: 0!important
}

@media (max-width: 767px) {
    section.comming-soon {
        padding-bottom:30px!important
    }

    .abt-main-div,.global-content {
        margin-top: 10px
    }

    .global-section {
        padding: 30px 0
    }

    .abt-main-div {
        padding: 10px
    }

    .global-title h3 {
        font-size: 12px
    }

    .global-list {
        padding: 15px 0
    }

    .blog-section .blog-content .name-user p,.blog-section .view-details p,.global-list ul li {
        font-size: 10px
    }

    .blog-section {
        padding: 30px 0!important
    }

    .blog-section .blog-heading {
        padding: 15px 0;
        margin-bottom: 20px
    }

    .blog-section .blog-heading .defalt-heading h2 {
        line-height: 20px;
        margin-bottom: 0
    }

    .blog-section .defalt-heading {
        margin-bottom: 0!important
    }

    .blog-section .main-blog-div {
        margin-top: 10px!important
    }

    .blog-section .blog-img {
        height: 180px!important
    }

    .blog-section .blog-url a {
        font-size: 14px!important
    }

    .blog-section .blog-txt p {
        font-size: 10px!important;
        line-height: 18px!important;
        margin: 5px 0!important
    }

    .blog-section .blog-url-main .view-details a {
        font-size: 10px!important;
        line-height: 20px!important
    }

    .quick-contact {
        text-align: center;
        position: relative;
        padding: 0 20px;
        margin-top: 30px
    }

    .quick-contact .cont-heading h3 {
        font-size: 16px
    }

    .quick-form form .form-group input,.quick-form form .form-group textarea {
        border-radius: 15px;
        padding: 10px;
        font-size: 12px
    }

    .quick-form form .form-group input {
        height: 40px
    }

    .quick-form form ::placeholder {
        font-size: 12px
    }

    .quick-contact .captcha-div {
        display: inline-block;
        float: left
    }

    .quick-form .cap_img {
        width: 45%!important;
        display: inline-block;
        float: right;
        margin-top: 20px
    }

    .quick-form form button {
        font-size: 13px;
        width: 100%
    }
}

@media (min-width: 767px) and (max-width:992px) {
    section.about-section {
        padding:30px 0!important
    }

    .about-section .sub-heading {
        text-align: left!important
    }

    .about-ccontent h2,
    .about-ccontent h1 {
        display: block!important;
        font-size: 22px!important
    }

    section.about-section .about-ccontent p {
        font-size: 10px!important;
        line-height: 18px!important
    }

    .about-btn a {
        font-size: 10px!important
    }

    .quick-contact {
        text-align: center;
        position: relative;
        padding: 0 20px;
        margin-top: 30px
    }

    .quick-contact .cont-heading h3 {
        font-size: 20px
    }

    .quick-form form .form-group input,.quick-form input#captcha {
        height: 40px;
        font-size: 13px;
        border-radius: 15px;
        padding: 10px
    }

    .quick-form form .form-group textarea {
        border-radius: 15px;
        padding: 10px;
        font-size: 14px
    }

    .quick-form .cap_img {
        width: 25%!important;
        margin-top: 20px
    }

    .quick-form form button {
        font-size: 10px;
        padding: 5px
    }

    .quick-form form ::placeholder {
        font-size: 12px
    }
}

@media (min-width: 992px) and (max-width:1024px) {
    .banner_txt h2.text3 {
        font-size:30px
    }

    .btn-bnnr a {
        font-size: 18px
    }

    .about-ccontent h2,
    .about-ccontent h1,
    .quick-contact .cont-heading h3 {
        font-size: 20px
    }

    .about-btn a,.about-section .about-ccontent p {
        font-size: 13px
    }

    .product-url a,.product-url-main .view-details a,.quick-form form button {
        font-size: 14px
    }
}

.footer-section {
    padding-top: 60px;
    background: var(--color1)!important
}

.footer-widgets .l-o-g {
    width: 52%
}

.footer-p p {
    font-size: 15px;
    line-height: normal;
    margin-top: 30px
}

.footer-heading {
    margin-bottom: 45px
}

.footer-section .footer-heading h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase
}

.footer-widgets li a {
    font-size: 14px;
    line-height: 166.188%;
    text-transform: capitalize;
    display: flex!important
}

.footer-widgets li a p {
    display: inline-block
}

li.foot-numb:last-child a p {
    width: 75%
}

.footer-menus ul.footer-menus-list {
    padding: 0;
    margin: 0
}

li.foot-numb a p {
    display: inline-block!important
}

.footer-widgets li .h-icon {
    margin-right: 15px;
    display: inline-block
}

.footer-widgets li {
    margin: 20px 0
}

ul.footer-menus-list li {
    margin: 10px 0!important
}

.f-recent-post .f-post h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    text-transform: capitalize
}

.f-recent-post .f-recent {
    display: flex;
    align-items: center;
    margin: 30px 0
}

.f-details-wrapper p {
    color: #999;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    text-transform: capitalize
}

.f-details-wrapper h3 {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 10px;
    margin: 0;
    text-transform: capitalize
}

.f-image-wrapper {
    margin-right: 20px;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    position: relative
}

.f-image-wrapper img.img-fluid {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto
}

.footer-botm {
    border-top: 1px solid;
    padding: 15px 0;
    background: grey
}

.footer-botm p.asdas {
    margin: 0;
    color: var(--h-color);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase
}

.footer-botm p.asdas a {
    color: var(--h-color);
    position: relative;
    margin-right: 10px;
    transition: .3s
}

.footer-botm p.asdas a:hover {
    color: var(--btn-color);
    transition: .3s
}

@media (max-width: 767px) {
    .footer-section {
        padding-top:30px!important
    }

    .footer-section .container.bg {
        padding-bottom: 30px!important
    }

    .footer-heading.f-logo-heading {
        display: none
    }

    .footer-widgets .l-o-g {
        width: 60%!important;
        text-align: center!important;
        margin: 0 auto!important;
        padding-bottom: 20px
    }

    .footer-p p {
        font-size: 10px;
        margin-top: 15px;
        text-align: center;
        line-height: 17px!important
    }

    .footer-widgets li,.footer-widgets li a {
        font-size: 10px!important;
        line-height: 20px!important
    }

    .footer-heading {
        margin-bottom: 25px!important
    }

    .footer-section .footer-heading h4 {
        font-size: 12px!important
    }

    ul.footer-menus-list li {
        margin: 5px 0!important
    }

    .footer-widgets li {
        margin: 10px 0!important
    }

    .footer-widgets li a .h-icon {
        padding-right: 0!important
    }

    .f-recent-post .f-post h2 {
        font-size: 15px!important;
        line-height: 20px!important
    }

    .f-details-wrapper p {
        font-size: 9px!important;
        line-height: 10px!important
    }

    .f-details-wrapper h3 {
        font-size: 12px!important;
        line-height: 5px!important
    }

    .f-image-wrapper {
        width: 50px!important
    }

    .footer-botm p.asdas {
        font-size: 8px!important;
        line-height: 12px!important
    }

    .footer-botm p.asdas a:first-child:after {
        content: "";
        position: absolute;
        right: -6px;
        top: 0;
        height: 100%;
        width: 1px;
        background: var(--h-color)
    }
}

@media (min-width: 575px) and (max-width:992px) {
    .footer-widgets .l-o-g {
        margin:20px 0 0!important;
        width: 88%!important;
        padding-bottom: 0!important
    }
}

@media (min-width: 768px) and (max-width:992px) {
    .global-section {
        padding-bottom:50px
    }

    .global-title h3 {
        font-size: 12px
    }

    .global-list {
        padding: 10px 0
    }

    .global-list ul li {
        font-size: 11px
    }

    .blog-section {
        padding: 30px 0!important
    }

    .blog-section .defalt-heading {
        margin-bottom: 0!important
    }

    .blog-section .defalt-heading h2 {
        margin-bottom: 0
    }

    .blog-section .blog-img {
        height: 180px!important
    }

    .blog-section .blog-up:nth-child(2) {
        margin-top: 0!important
    }

    .blog-section .blog-content .name-user p {
        font-size: 11px!important
    }

    .blog-section .blog-url a {
        font-size: 13px!important;
        line-height: 20px!important
    }

    .blog-section .blog-txt p {
        font-size: 12px!important;
        line-height: 18px!important;
        margin: 5px 0!important
    }

    .blog-section .view-details p {
        font-size: 8px
    }

    .blog-section .blog-url-main .view-details a {
        font-size: 9px!important;
        line-height: 20px!important;
        padding: 2px 5px
    }

    .abt-main-div {
        padding: 10px
    }

    footer.footer-section .container.bg {
        padding-bottom: 30px!important
    }

    footer.footer-section .subscribe {
        margin-top: -214px;
        padding: 15px 0!important;
        background-size: cover!important;
        left: 0!important
    }

    .subscribe-heading h2 {
        font-size: 22px;
        margin-bottom: 30px
    }

    .l-o-g {
        width: 70%;
        margin: 0 auto
    }

    .footer-p p {
        font-size: 12px;
        margin-top: 15px;
        text-align: left
    }

    .footer-section .footer-heading h4 {
        font-size: 12px;
        padding-bottom: 10px;
        margin-bottom: 10px
    }

    .footer-heading h4:after {
        width: 100%;
        height: 1px
    }

    .footer-widgets li a {
        font-size: 10px
    }
}

section.bread-crum {
    background-color: #cccccc52;
    max-width: 1600px;
    margin: 0 auto
}

.bread_crumb {
    padding: 10px 0!important
}

.bread_crumb a {
    color: #000;
    font-weight: 500;
    font-size: 14px
}

.extra-padding {
    padding: 0
}

@media (max-width: 992px) {
    .banner-scroll,.dasktop-show {
        display:none!important
    }

    .bread_crumb a {
        font-size: 10px!important
    }
}

.map-bg {
    padding: 50px 0
}

.map-dot1,.map-dot2,.map-dot3,.map-dot4 {
    display: inline-block;
    position: absolute
}

.map-dot1 span.dotss,.map-dot2 span.dotss,.map-dot3 span.dotss,.map-dot4 span.dotss {
    transition: .5s;
    position: relative;
    cursor: pointer
}

.map-dot1 span.dotss:after,.map-dot2 span.dotss:after,.map-dot3 span.dotss:after,.map-dot4 span.dotss:after {
    content: '';
    position: absolute;
    background-image: url(/images/map-dot.png);
    background-size: 100% 100%!important;
    background-repeat: no-repeat!important;
    top: -25px;
    left: 0;
    right: 0;
    margin: auto;
    height: 20px;
    width: 15px
}

.map-dot1 span.dotss ul,.map-dot2 span.dotss ul,.map-dot3 span.dotss ul,.map-dot4 span.dotss ul {
    position: absolute;
    opacity: 0;
    padding: 0 10px!important;
    visibility: hidden;
    transition: .5s;
    z-index: 5;
    background-color: var(--btn-color);
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    box-shadow: rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px
}

.map-dot1 span.dotss ul li,.map-dot2 span.dotss ul li,.map-dot3 span.dotss ul li,.map-dot4 span.dotss ul li {
    margin: 5px 0
}

.map-dot1 span.dotss:hover ul,.map-dot2 span.dotss:hover ul,.map-dot3 span.dotss:hover ul,.map-dot4 span.dotss:hover ul {
    opacity: 1;
    transition: .5s;
    visibility: visible
}

.map-dot1 span,.map-dot2 span,.map-dot3 span,.map-dot4 span {
    color: #fff;
    font-weight: 500;
    font-size: 10px
}

.map-dot1 {
    left: 37%;
    top: 26%
}

.map-dot2 {
    left: 40%;
    top: 38%
}

.map-dot3 {
    left: 46%;
    bottom: 22%
}

.map-dot4 {
    right: 41%;
    bottom: 30%
}

.map-dot1 span.dotss ul {
    top: -40px;
    left: 105%;
    right: auto;
    bottom: auto;
    width: 300px
}

.map-dot2 span.dotss ul {
    top: -200px;
    right: 105%;
    left: auto;
    bottom: auto;
    width: 300px
}

.map-dot3 span.dotss ul,.map-dot4 span.dotss ul {
    right: 105%;
    left: auto;
    bottom: 0;
    top: auto;
    width: 300px
}

@media (max-width: 575px) {
    .map-dot1 span.dotss,.map-dot2 span.dotss,.map-dot3 span.dotss,.map-dot4 span.dotss {
        transition:.5s;
        position: relative;
        cursor: pointer
    }

    .map-dot1 span.dotss:after,.map-dot2 span.dotss:after,.map-dot3 span.dotss:after,.map-dot4 span.dotss:after {
        content: '';
        position: absolute;
        background-image: url(/images/map-dot.png);
        background-size: 100% 100%!important;
        background-repeat: no-repeat!important;
        top: -12px;
        left: 0;
        right: 0;
        margin: auto;
        height: 10px;
        width: 8px
    }

    .map-dot1 span.dotss ul,.map-dot2 span.dotss ul,.map-dot3 span.dotss ul,.map-dot4 span.dotss ul {
        position: absolute;
        opacity: 0;
        padding: 0 10px!important;
        visibility: hidden;
        transition: .5s;
        z-index: 5;
        background-color: var(--btn-color);
        color: #fff;
        font-size: 8px;
        font-weight: 400;
        box-shadow: rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px
    }

    .map-dot1 span.dotss ul li,.map-dot2 span.dotss ul li,.map-dot3 span.dotss ul li,.map-dot4 span.dotss ul li {
        margin: 3px 0
    }

    .map-dot1 span.dotss:hover ul,.map-dot2 span.dotss:hover ul,.map-dot3 span.dotss:hover ul,.map-dot4 span.dotss:hover ul {
        opacity: 1;
        transition: .5s;
        visibility: visible
    }

    .map-dot1 span,.map-dot2 span,.map-dot3 span,.map-dot4 span {
        color: #fff;
        font-weight: 400;
        font-size: 7px
    }

    .map-dot1 {
        left: 35%;
        top: 19%
    }

    .map-dot2 {
        left: 39%;
        top: 36%
    }

    .map-dot3 {
        left: 45%;
        bottom: 15%
    }

    .map-dot4 {
        right: 38%;
        bottom: 27%
    }

    .map-dot1 span.dotss ul {
        top: -40px;
        left: -10%;
        right: auto;
        bottom: auto;
        width: 190px
    }

    .map-dot2 span.dotss ul {
        top: -200px;
        left: -60%;
        right: auto;
        bottom: auto;
        width: 200px
    }

    .map-dot3 span.dotss ul {
        left: auto;
        right: -350%;
        bottom: 10px;
        top: auto;
        width: 210px
    }

    .map-dot4 span.dotss ul {
        right: 0;
        left: auto;
        bottom: 10px;
        top: auto;
        width: 180px
    }
}

@media (min-width: 575px) and (max-width:767px) {
    .map-dot1 span.dotss,.map-dot2 span.dotss,.map-dot3 span.dotss,.map-dot4 span.dotss {
        transition:.5s;
        position: relative;
        cursor: pointer
    }

    .map-dot1 span.dotss:after,.map-dot2 span.dotss:after,.map-dot3 span.dotss:after,.map-dot4 span.dotss:after {
        content: '';
        position: absolute;
        background-image: url(/images/map-dot.png);
        background-size: 100% 100%!important;
        background-repeat: no-repeat!important;
        top: -12px;
        left: 0;
        right: 0;
        margin: auto;
        height: 10px;
        width: 8px
    }

    .map-dot1 span.dotss ul,.map-dot2 span.dotss ul,.map-dot3 span.dotss ul,.map-dot4 span.dotss ul {
        position: absolute;
        opacity: 0;
        padding: 0 10px!important;
        visibility: hidden;
        transition: .5s;
        z-index: 5;
        background-color: var(--btn-color);
        color: #fff;
        font-size: 8px;
        font-weight: 400;
        box-shadow: rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px
    }

    .map-dot1 span.dotss ul li,.map-dot2 span.dotss ul li,.map-dot3 span.dotss ul li,.map-dot4 span.dotss ul li {
        margin: 3px 0
    }

    .map-dot1 span.dotss:hover ul,.map-dot2 span.dotss:hover ul,.map-dot3 span.dotss:hover ul,.map-dot4 span.dotss:hover ul {
        opacity: 1;
        transition: .5s;
        visibility: visible
    }

    .map-dot1 span,.map-dot2 span,.map-dot3 span,.map-dot4 span {
        color: #fff;
        font-weight: 400;
        font-size: 7px
    }

    .map-dot1 {
        left: 37%;
        top: 22%
    }

    .map-dot2 {
        left: 39%;
        top: 36%
    }

    .map-dot3 {
        left: 46%;
        bottom: 17%
    }

    .map-dot4 {
        right: 41%;
        bottom: 26%
    }

    .map-dot1 span.dotss ul {
        top: -40px;
        left: 110%;
        right: auto;
        bottom: auto;
        width: 190px
    }

    .map-dot2 span.dotss ul {
        top: -110px;
        left: 120%;
        right: auto;
        bottom: auto;
        width: 200px
    }

    .map-dot3 span.dotss ul {
        left: auto;
        right: -350%;
        bottom: 10px;
        top: auto;
        width: 210px
    }

    .map-dot4 span.dotss ul {
        right: 0;
        left: auto;
        bottom: 10px;
        top: auto;
        width: 180px
    }
}

@media(min-width: 992px) {
    li.search.mobile-show {
        display: none;
    }
}

@media(max-width: 992px) {
    li.search.mobile-show .h-search-form input.form-control {
        width: 70%;
        font-size: 12px;
        margin-left: 10px;
    }
}
